From a4a6ec4e134ce2534ccb93f474f4b2c237ff4b92 Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Mon, 9 Aug 2021 15:05:17 +0200
Subject: [PATCH 1/2] Unify style of irc channel lists

Link to IRC channels consistently across the different lists of channels
on the page.
---
 templates/pages/community/irc.html | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

diff --git a/templates/pages/community/irc.html b/templates/pages/community/irc.html
index db338062..2d0a95eb 100644
--- a/templates/pages/community/irc.html
+++ b/templates/pages/community/irc.html
@@ -17,15 +17,15 @@ PostgreSQL community <a href="https://www.postgresql.org/about/policies/coc/">Co
 <ul>
   <li><a href="irc://irc.libera.chat/postgresql">#postgresql</a>: General technical PostgreSQL discussion (English)</li>
   <li><a href="irc://irc.libera.chat/postgresql-lounge">#postgresql-lounge</a>: Off-topic discussion among PostgreSQL Users</li>
-  <li><a href="irc://irc.libera.chat/postgresql-eu">#postgresql-eu</a>: European PostgreSQL Usergroup - #postgresql-eu</li>
+  <li><a href="irc://irc.libera.chat/postgresql-eu">#postgresql-eu</a>: European PostgreSQL Usergroup</li>
 </ul>
 
 <h2>Language Specific Channels:</h2>
 <ul>
-  <li><a href="irc://irc.libera.chat/postgresql-br">Brazilian Portuguese - #postgresql-br</a></li>
-  <li><a href="irc://irc.libera.chat/postgresql-fr">French - #postgresql-fr</a></li>
-  <li><a href="irc://irc.libera.chat/postgresql-it">Italian - #postgresql-it</a></li>
-  <li><a href="irc://irc.libera.chat/postgresql-de">German - #postgresql-de</a></li>
+  <li><a href="irc://irc.libera.chat/postgresql-br">#postgresql-br</a>: Brazilian Portuguese</li>
+  <li><a href="irc://irc.libera.chat/postgresql-fr">#postgresql-fr</a>: French</li>
+  <li><a href="irc://irc.libera.chat/postgresql-it">#postgresql-it</a>: Italian</li>
+  <li><a href="irc://irc.libera.chat/postgresql-de">#postgresql-de</a>: German</li>
 </ul>
 
 <p>Any issues, concerns, or violations of the CoC may be reported directly to the PostgreSQL IRC Admin team by
@@ -50,6 +50,6 @@ can be alternatively submitted to the Code of Conduct Committee at
 <h2>Other PostgreSQL Related Channels on other IRC networks</h2>
 <p>PostgreSQL Related Projects:</p>
 <ul>
-	<li><a href="irc://irc.freenode.net/postgis">PostGIS</a> -  Spatial objects for PostgreSQL</li>
+	<li><a href="irc://irc.freenode.net/postgis">#postgis</a>: Spatial objects for PostgreSQL</li>
 </ul>
 {%endblock%}
-- 
2.30.1 (Apple Git-130)

